# Interface ResponseInfo

Provides additional metadata about a job

#### Hierarchy

- ResponseInfo

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:24

#####
Index

### Properties

message?
status
uuid

## Properties

### `Optional` message

message?: string

Provides additional information about the request

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:36

### status

status: "RUNNING" | "COMPLETE" | "ERROR"

Indicates whether a job is successfully completed, in progress or resulted in error

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:32

### uuid

uuid: string

Unique job ID

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:28

Generated using TypeDoc